;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,NEGRITO
TITLE=Tahoma,16,ANSI,NEGRITO

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Desinstalar o Centro de Controlo USB
CHECK_00=Deseja remover o Centro de Controlo USB do seu computador?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar o Centro de Controlo USB
MESSAGE_00=Não é possível encontrar a informação de desinstalação. A desinstalação será interrompida.
MESSAGE_01=O utilizador que executou a instalação é um utilizador diferente. A desinstalação será interrompida.
MESSAGE_02=Ocorreu um erro de sistema. A desinstalação será interrompida.
MESSAGE_03=Não é possível alterar o registo do Windows. A desinstalação será interrompida.
MESSAGE_04=O Centro de Controlo USB está atualmente a ser utilizado. É necessário fechá-la antes de tentar desinstalar o software.
MESSAGE_05=Não é possível encontrar %s. A desinstalação será interrompida.
MESSAGE_06=Para desinstalar a aplicação é necessário registar-se como administrador.
MESSAGE_10=Falha ao eliminar %s. A desinstalação será interrompida.
MESSAGE_11=Não é possível remover o Centro de Controlo USB porque o servidor está presentemente a ser ligado. Desative a ligação e depois desinstale o Centro de Controlo USB.
MESSAGE_12=Há outro utilizador a usar a instalação do Centro de Controlo USB.\nA desinstalação do Centro de Controlo USB será fechada.
MESSAGE_14=Todas as janelas do explorador do Windows atualmente abertas têm de ser fechadas para continuar a desinstalação. Deseja fechá-las agora?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar o Centro de Controlo USB

[BUTTON]
CANCEL=Cancelar
BACK=< &Voltar
NEXT=&Seguinte >
FINISH=&Concluir
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalar o Centro de Controlo USB
UNINSTALL_CONTENTS=O software do Centro de controlo será removido do computador.

[LABEL]
UNINSTALL_00=Este assistente desinstala o Centro de Controlo USB. Aguarde um momento.
UNINSTALL_01=Estado:
UNINSTALL_02=A atualizar a configuração do sistema...
UNINSTALL_03=A eliminar %s...
FINISH_00=Desinstalação concluída
FINISH_01=Centro de Controlo USB removido do seu computador.
FINISH_02=Precisa de reiniciar o Windows para terminar a instalação.
FINISH_03=Guarde o seu trabalho e feche todas as aplicações antes de continuar.
FINISH_06=&Reinicie agora o computador.
